* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  word-break: keep-all !important;
}

.ani-stop {
  visibility: hidden;
  -webkit-animation-name: none !important;
  animation-name: none !important
}

.ani-delay01 {
  -webkit-animation-delay: .1s !important;
  animation-delay: .1s !important
}

.ani-delay011 {
  -webkit-animation-delay: .11s !important;
  animation-delay: .11s !important
}

.ani-delay012 {
  -webkit-animation-delay: .12s !important;
  animation-delay: .12s !important
}

.ani-delay014 {
  -webkit-animation-delay: .14s !important;
  animation-delay: .14s !important
}

.ani-delay016 {
  -webkit-animation-delay: .16s !important;
  animation-delay: .16s !important
}

.ani-delay018 {
  -webkit-animation-delay: .18s !important;
  animation-delay: .18s !important
}

.ani-delay020 {
  -webkit-animation-delay: .20s !important;
  animation-delay: .20s !important
}

.ani-delay022 {
  -webkit-animation-delay: .22s !important;
  animation-delay: .22s !important
}

.ani-delay024 {
  -webkit-animation-delay: .24s !important;
  animation-delay: .24s !important
}

.animate__animated {
  display: block
}

.animate__animated:not(.on) {
  visibility: hidden;
  -webkit-animation-name: none !important;
  animation-name: none !important
}

body {
  overflow-x: hidden;
  touch-action: pan-y;
}

.sr-only {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.pc-only {
  display: block !important;
}

.mo-only {
  display: none !important;
}

.txt-cont {
  margin: 0 auto;
  text-align: center;
}

img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.bg-type2 {
  background: #F5F2ED;
}

.highlight {
  color: #D92A50;
}

.section__container {
  max-width: 1380px;
  margin: 0 auto;
}

.section01 {
  padding: 140px 0 160px;
}

/* Main text */
.section01 .sub__title {
  font-size: 20px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.1px;
}

.section01 .main__title {
  margin-top: 16px;
  font-size: 32px;
  font-weight: 700;
  line-height: 1.2;
  letter-spacing: -0.06px;
}

.section01 .main__desc {
  margin-top: 32px;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: -0.1px;
}

/* // Main text */

/* TAB */
.section01 .tab {
  width: 100%;
  margin-top: 80px;
  border-top: 1px solid #CBCBCB;
  border-bottom: 1px solid #CBCBCB;
}

.section01 .tab__container {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 1380px;
  margin: 0 auto;
}

.section01 .tab__button {
  width: 100%;
  padding: 32px 0;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: -0.1px;
  border-bottom: 4px solid transparent;
}

.section01 .tab__button.active {
  border-color: #E81854;
}

.section02 .tab__panel {
  display: none;
}

.section02 .tab__panel.active {
  display: block;
}

/* // TAB */

/* Content */
.section02 {
  padding-bottom: 100px;
}

.section02 .content__title {
  font-size: 32px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.06px;
}

.section02 .content__flexbox {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: calc(100vw * (40 / 1920));
  margin: 40px 0 160px;
}

.section02 .content__flexbox img {
  max-width: 632px;
}

.section02 .content__desc {
  flex: 1;
  padding-top: 50px;
}

.section02 .content__desc .desc__item {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 3px;
  font-size: 18px;
  line-height: 1.6;
  letter-spacing: -0.1px;
}

.section02 .content__desc .desc__item.step {
  font-weight: 500;
}

.section02 .content__desc .desc__item+.desc__item {
  margin-top: 8px;
}

.section02 .content__desc .desc__item span {
  padding-top: 4px;
}

.section02 .content__desc .desc__item.step span {
  padding: 0;
}

.section02 .content__desc .desc__item.step+.desc__item {
  margin-top: 12px;
}

.section02 .content__desc .desc__item+.desc__item.step {
  margin-top: 20px;
}

.section02 .content__wrap {
  position: relative;
}

.section02 .content__title+.content__wrap {
  margin-top: 40px;
}

.section02 .content__wrap+.content__wrap {
  margin-top: 80px;
}

.section02 .content__wrap .swiper__title {
  font-size: 28px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: -0.07px;
}

.section02 .swiper.content {
  max-width: 1160px;
  margin: 40px auto 0;
  border-radius: 20px;
  overflow: hidden;
}

.section02 .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: calc(100vw * (80 / 1920));
  padding: 40px;
  background-color: #EFECE3;
}

.section02 .swiper-slide .slide__img img {
  max-width: 600px;
}

.section02 .content__swiper.secondary .swiper-slide {
  gap: calc(100vw * (70 / 1920));
}

.section02 .content__swiper.secondary .swiper-slide .slide__img img {
  max-width: 670px;
}

.section02 .swiper-slide .slide__txt {
  flex: 1;
}

.section02 .swiper-slide .slide__txt .slide__step {
  font-size: 24px;
  font-weight: 700;
  line-height: 1.6;
  letter-spacing: -0.08px;
  color: #D92A50;
}

.section02 .swiper-slide .slide__txt .slide__step+.slide__desc {
  margin-top: 8px;
}

.section02 .swiper-slide .slide__txt .slide__desc {
  font-size: 18px;
  line-height: 1.5;
  letter-spacing: -0.01px;
}

.section02 .swiper-slide .slide__txt .slide__notice {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 3px;
  padding-top: 4px;
  font-size: 12px;
  line-height: 1.5;
  letter-spacing: -0.16px;
  color: #666;
}
/* 
.section02 .swiper-pagination {
  position: unset;
  margin-top: 18px;
}

.section02 .swiper-pagination-bullet {
  width: 12px;
  height: 12px;
  background: #8f8f8f;
  margin: 0 6px;
  opacity: 1;
  transition: all 0.2s ease-in-out;
}

.section02 .swiper-pagination-bullet-active {
  width: 28px;
  background-color: #D92A50;
  border-radius: 9px;
} */
.section02 .swiper-pagination-bullet-active:before {
  background-color: #D92A50;
}

.section02 .swiper-button-prev,
.section02 .swiper-button-next {
  top: 54%;
}

/* .section02 .swiper-button-prev::before,
.section02 .swiper-button-next::before,
.section02 .swiper-button-prev::after,
.section02 .swiper-button-next::after {
  content: '';
  position: absolute;
  top: 44%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(45deg);
  width: 2px;
  height: 10px;
  background: #666;
  transform-origin: center right;
  border-radius: 2px;
}

.section02 .swiper-button-prev::after,
.section02 .swiper-button-next::after {
  top: 56%;
  transform: translate(-50%, -50%) rotate(-45deg);
}

.section02 .swiper-button-next::before {
  transform: translate(-50%, -50%) rotate(135deg);
}

.section02 .swiper-button-next::after {
  transform: translate(-50%, -50%) rotate(-135deg);
} */

/* //Content */


/* Package */
.section03 {
  padding: 100px 0;
}

.section03 .package__title {
  font-size: 32px;
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: -0.06px;
}

.section03 .package__list {
  display: grid;
  grid-template-columns: repeat(6, 1fr);
  gap: 40px;
  align-items: center;
  justify-content: center;
  max-width: 1100px;
  margin: 60px auto 0;
}

.section03 .package__item {
  border-radius: 20px;
  overflow: hidden;
}

.section03 .package__item img {
  -webkit-user-drag: none;
}

.product_review_wrap .view_another_product_wrap .view_another_product_btn img {
  height: unset;
}

/* //Package */


/* Mobile */
@media (max-width: 1024px) {
  .pc-only {
    display: none !important;
  }

  .mo-only {
    display: block !important;
  }

  .section__container {
    padding: 0 20px;
  }

  .section01 {
    padding: 28px 0 60px;
  }

  .section01 .sub__title {
    font-size: 16px;
    line-height: 1.2;
  }

  .section01 .main__title {
    margin-top: 8px;
    font-size: 22px;
    line-height: 1.4;
    letter-spacing: unset;
  }

  .section01 .main__desc {
    margin-top: 16px;
    font-size: 14px;
    line-height: 1.6;
  }

  .section01 .tab {
    margin-top: 32px;
    padding: 0 20px;
  }

  .section01 .tab__button {
    padding: 16px 0;
    font-size: 14px;
    line-height: 1.6;
    border-width: 2px
  }

  .section02 {
    padding-bottom: 40px;
  }

  .section02 .content__title {
    font-size: 20px;
    line-height: 1.6;
    letter-spacing: -0.1px;
  }

  .section02 .content__flexbox {
    margin: 20px 0 60px;
    flex-direction: column;
    align-items: center;
    gap: 20px;
  }

  .section02 .content__flexbox img {
    max-width: unset;
  }

  .section02 .content__desc {
    padding-top: 0;
  }

  .section02 .content__desc .desc__item {
    font-size: 16px;
    line-height: 1.6;
  }

  .section02 .content__desc .desc__item+.desc__item.step,
  .section02 .content__desc .desc__item.step+.desc__item.step {
    margin-top: 12px;
  }

  .section02 .content__desc .desc__item.step+.desc__item {
    margin-top: 6px;
  }

  .section02 .content__desc .desc__item+.desc__item {
    margin-top: 4px;
  }

  .section02 .content__title+.content__wrap {
    margin-top: 20px;
  }

  .section02 .content__wrap .swiper__title {
    font-size: 20px;
  }

  .section02 .swiper.content {
    margin-top: 16px;
  }

  .section02 .swiper-slide {
    flex-direction: column;
    padding: 32px 16px 55px;
    gap: 20px;
    min-height: 525px;
    height: auto;
  }

  .section02 .content__swiper.secondary .swiper-slide {
    gap: 20px;
  }

  .section02 .swiper-button-prev,
  .section02 .swiper-button-next {
    display: none;
  }

  .section02 .swiper-slide .slide__txt {
    text-align: center;
  }

  .section02 .swiper-slide .slide__txt .slide__step {
    font-size: 18px;
    line-height: 1.6;
    letter-spacing: -0.1px;
  }

  .section02 .swiper-slide .slide__txt .slide__step+.slide__desc {
    margin-top: 6px;
  }

  .section02 .swiper-slide .slide__txt .slide__desc {
    font-size: 16px;
    line-height: 1.5;
  }

  /* .section02 .swiper-pagination {
    margin: 0;
    position: absolute;
    bottom: 20px;
  }

  .section02 .swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    margin: 0 4px;
  }

  .section02 .swiper-pagination-bullet-active {
    width: 22px;
  } */

  .section02 .swiper-slide .slide__txt .slide__notice {
    justify-content: center;
    font-size: 13px;
  }

  .section02 .content__wrap+.content__wrap {
    margin-top: 40px;
  }

  .section03 {
    padding: 40px 0;
  }

  .section03 .package__title {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: -0.1px;
  }

  .section03 .package__list {
    margin-top: 28px;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
  }

  .section03 .package__item {
    border-radius: 10px;
  }
}

/* // Mobile */